local fn = _gn(0xEF29A16337FACADB)
--- Creates a copy of the passed ped, optionally setting it as local and/or shallow-copying the head blend data.
-- @param ped The input ped.
-- @param isNetwork Whether or not the ped should be registered as a network object.
-- @param bScriptHostPed Script host flag.
-- @param copyHeadBlendFlag If true, head blend data is referenced, not copied.
-- @return A new ped handle representing the ped's copy.
function Global.ClonePed(ped, isNetwork, bScriptHostPed, copyHeadBlendFlag)
	return fn(ped, isNetwork, bScriptHostPed, copyHeadBlendFlag, _ri)
end
